# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ck', '0010_auto_20160114_0544'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='icd10cmfinal',
            name='id',
        ),
        migrations.RemoveField(
            model_name='treatment',
            name='icd10cm',
        ),
        migrations.AlterField(
            model_name='icd10cmfinal',
            name='ICD10CM',
            field=models.CharField(max_length=8, serialize=False, verbose_name='ICD-10-CM', primary_key=True, db_column='ICD-10-CM'),
        ),
    ]
